<?xml version="1.0"?>
<DefaultWorkShopmanager xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Date>2020-06-23T15:54:12.2456188+03:00</Date>
  <IsPedefinedConfig>true</IsPedefinedConfig>
  <ConfigurationName>Example Shop</ConfigurationName>
  <GUID>6d982a35-68c4-40f3-bf36-6206732a6967</GUID>
  <SheetConfig>
    <SheetNumber>12</SheetNumber>
    <SheetTemplateUID>41ccee2e-8b16-41d1-8b34-026e7e87495f-006e978a</SheetTemplateUID>
    <SheetTemplateID>7247754</SheetTemplateID>
    <SheetTemplateName>12 - Sheet</SheetTemplateName>
  </SheetConfig>
  <TagConfig>
    <CreateTag>false</CreateTag>
    <TagTemplateUID />
    <TagTemplateID>-1</TagTemplateID>
    <TagTemplateName />
  </TagConfig>
  <TakeOffConfig>
    <SheetTemplateUID>4e3a464e-a07a-4a51-962c-2dadf5d0b836-0031d67d</SheetTemplateUID>
    <SheetTemplateID>3266173</SheetTemplateID>
    <SheetTemplateName>coordinatie opmerkingen</SheetTemplateName>
  </TakeOffConfig>
  <ScheduleConfig>
    <SheetTemplateUID>4e3a464e-a07a-4a51-962c-2dadf5d0b836-0031d67d</SheetTemplateUID>
    <SheetTemplateID>3266173</SheetTemplateID>
    <SheetTemplateName>coordinatie opmerkingen</SheetTemplateName>
  </ScheduleConfig>
  <AssemblyViewsConfig>
    <SheetConfig>
      <ScheduleName>Sheet Schedule</ScheduleName>
      <LayerType>INVALID</LayerType>
      <CreateView>true</CreateView>
      <CreateFreeView>false</CreateFreeView>
      <ViewName>Sheet</ViewName>
      <ViewTemplate>
        <AssViewType>Sheet</AssViewType>
        <ReadOnly>false</ReadOnly>
        <ViewTemplateUID />
        <ViewTemplateID>-1</ViewTemplateID>
        <ViewTemplateName />
        <CountType>ByAssemblyInstance</CountType>
      </ViewTemplate>
      <ViewSectionRotationType>None</ViewSectionRotationType>
      <LayerNumber>0</LayerNumber>
      <AssemblieViewType>Sheet</AssemblieViewType>
      <TagOtherCategories>false</TagOtherCategories>
      <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
      <InsertGrids>false</InsertGrids>
      <GravityPointIsVisible>false</GravityPointIsVisible>
      <ViewsAreVisible>false</ViewsAreVisible>
      <UpdateView>true</UpdateView>
      <ViewNumber>One</ViewNumber>
      <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      <ReadOnly>true</ReadOnly>
      <SheetNumberType>ByWallMark</SheetNumberType>
      <TitleBlockUID />
      <TitleBlockID>-1</TitleBlockID>
      <TitleBlockName />
      <SheetNumberPostfix />
      <SheetNumberPrefix />
      <TitleBlockFamilyName />
    </SheetConfig>
    <AssemblyViewConfigItems>
      <AssemblyViewConfigItem>
        <ScheduleName>3D Ortho Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>false</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>3D Ortho</ViewName>
        <ViewTemplate>
          <AssViewType>TreeDOrtho</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID />
          <ViewTemplateID>-1</ViewTemplateID>
          <ViewTemplateName />
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>-1</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>TreeDOrtho</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem>
        <ScheduleName>Plan Detail Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>false</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Plan Detail</ViewName>
        <ViewTemplate>
          <AssViewType>PlanDetail</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID />
          <ViewTemplateID>-1</ViewTemplateID>
          <ViewTemplateName />
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>-1</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>PlanDetail</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem>
        <ScheduleName>Detail Section A Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>false</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Detail Section A</ViewName>
        <ViewTemplate>
          <AssViewType>DetailSectionA</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID />
          <ViewTemplateID>-1</ViewTemplateID>
          <ViewTemplateName />
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>-1</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>DetailSectionA</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem>
        <ScheduleName>Detail Section B Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>true</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Section Beam</ViewName>
        <ViewTemplate>
          <AssViewType>DetailSectionB</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID>6a2e586d-f40e-42e8-9f78-da117650020f-00000eac</ViewTemplateUID>
          <ViewTemplateID>3756</ViewTemplateID>
          <ViewTemplateName>Structural Section</ViewTemplateName>
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>52d126ac-b101-484b-92d9-de9751abdf20</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>DetailSectionB</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem>
        <ScheduleName>Elevation Front Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>true</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Elevation Front</ViewName>
        <ViewTemplate>
          <AssViewType>ElevationFront</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID>6a2e586d-f40e-42e8-9f78-da117650020f-00000eac</ViewTemplateUID>
          <ViewTemplateID>3756</ViewTemplateID>
          <ViewTemplateName>Structural Section</ViewTemplateName>
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>52d126ac-b101-484b-92d9-de9751abdf20</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>ElevationFront</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem>
        <ScheduleName>Elevation Top Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>true</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Elevation Top</ViewName>
        <ViewTemplate>
          <AssViewType>ElevationTop</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID>6a2e586d-f40e-42e8-9f78-da117650020f-00000eac</ViewTemplateUID>
          <ViewTemplateID>3756</ViewTemplateID>
          <ViewTemplateName>Structural Section</ViewTemplateName>
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>52d126ac-b101-484b-92d9-de9751abdf20</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID>ca187537-5ead-440d-9c6c-df3e3c7138f6-006e915b</TagTemplateUID>
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName>Type &amp; Spacing</TagTemplateName>
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>ElevationTop</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem>
        <ScheduleName>Elevation Left Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>true</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Elevation Left</ViewName>
        <ViewTemplate>
          <AssViewType>ElevationLeft</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID>6a2e586d-f40e-42e8-9f78-da117650020f-00000eac</ViewTemplateUID>
          <ViewTemplateID>3756</ViewTemplateID>
          <ViewTemplateName>Structural Section</ViewTemplateName>
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>52d126ac-b101-484b-92d9-de9751abdf20</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>ElevationLeft</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem>
        <ScheduleName>Schedule: Part List Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>true</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Part List</ViewName>
        <ViewTemplate>
          <AssViewType>SchedulePartList</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID />
          <ViewTemplateID>-1</ViewTemplateID>
          <ViewTemplateName />
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>-1</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>SchedulePartList</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem>
        <ScheduleName>Schedule: Material Takeoff Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>true</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Material Takeoff</ViewName>
        <ViewTemplate>
          <AssViewType>ScheduleMaterialakeoff</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID />
          <ViewTemplateID>-1</ViewTemplateID>
          <ViewTemplateName />
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>-1</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>ScheduleMaterialakeoff</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem>
        <ScheduleName>-- None -- Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>false</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>-- None --</ViewName>
        <ViewTemplate>
          <AssViewType>Invalid</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID />
          <ViewTemplateID>-1</ViewTemplateID>
          <ViewTemplateName />
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>-1</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>Invalid</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
      </AssemblyViewConfigItem>
      <AssemblyViewConfigItem xsi:type="AssemblyViewSheetConfigItem">
        <ScheduleName>Sheet Schedule</ScheduleName>
        <LayerType>INVALID</LayerType>
        <CreateView>true</CreateView>
        <CreateFreeView>false</CreateFreeView>
        <ViewName>Sheet</ViewName>
        <ViewTemplate>
          <AssViewType>Sheet</AssViewType>
          <ReadOnly>false</ReadOnly>
          <ViewTemplateUID />
          <ViewTemplateID>-1</ViewTemplateID>
          <ViewTemplateName />
          <CountType>ByAssemblyInstance</CountType>
        </ViewTemplate>
        <ViewTypeTemplate>
          <Uid />
          <Id>-1</Id>
          <Name />
        </ViewTypeTemplate>
        <DimensioningTemplate>
          <DimensioningGUID>
            <Name>-- None --</Name>
            <GUID>52d126ac-b101-484b-92d9-de9751abdf20</GUID>
          </DimensioningGUID>
        </DimensioningTemplate>
        <TagTemplate>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplate>
        <TagTemplateSecond>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateSecond>
        <TagTemplateThird>
          <CreateTag>false</CreateTag>
          <TagTemplateUID />
          <TagTemplateID>-1</TagTemplateID>
          <TagTemplateName />
        </TagTemplateThird>
        <ViewSectionRotationType>None</ViewSectionRotationType>
        <LayerNumber>0</LayerNumber>
        <AssemblieViewType>Sheet</AssemblieViewType>
        <TagOtherCategories>false</TagOtherCategories>
        <NumberOfVisibleLayers>2</NumberOfVisibleLayers>
        <InsertGrids>false</InsertGrids>
        <GravityPointIsVisible>false</GravityPointIsVisible>
        <ViewsAreVisible>false</ViewsAreVisible>
        <UpdateView>true</UpdateView>
        <ViewNumber>One</ViewNumber>
        <ScheduleViewTemplateType>ScheduleInstance</ScheduleViewTemplateType>
        <ReadOnly>true</ReadOnly>
        <SheetNumberType>ByWallMark</SheetNumberType>
        <TitleBlockUID>7a0aeabc-84a3-4230-9987-6b6744c7375a-000008f7</TitleBlockUID>
        <TitleBlockID>2295</TitleBlockID>
        <TitleBlockName>A1 metric</TitleBlockName>
        <SheetNumberPostfix />
        <SheetNumberPrefix />
        <TitleBlockFamilyName />
      </AssemblyViewConfigItem>
    </AssemblyViewConfigItems>
    <DetailViewNameSettings>
      <SelectedItems>
        <DetailViewNameParameterItem xml:space="preserve">
          <Parameter>HostMark</Parameter>
          <Suffix>-</Suffix>
        </DetailViewNameParameterItem>
        <DetailViewNameParameterItem xml:space="preserve">
          <Parameter>ViewName</Parameter>
        </DetailViewNameParameterItem>
      </SelectedItems>
    </DetailViewNameSettings>
    <StudsType>INVALID</StudsType>
    <FlipFrontView>false</FlipFrontView>
    <InsertGravityPoint>false</InsertGravityPoint>
    <ReverseFrontBackViews>false</ReverseFrontBackViews>
    <ReverseFloorTopBottomViews>false</ReverseFloorTopBottomViews>
    <ReverseGenericModelTopBottomViews>false</ReverseGenericModelTopBottomViews>
    <TagWithLeaders>false</TagWithLeaders>
    <ExtendViewers>false</ExtendViewers>
    <ShrinkViewers>false</ShrinkViewers>
    <RotateViews90>false</RotateViews90>
    <ViewSectionRotationType>None</ViewSectionRotationType>
    <CreateDetailViewsOnlyForPrimaryAssembly>false</CreateDetailViewsOnlyForPrimaryAssembly>
    <CreateDetailViewsLaterWithOtherCommand>true</CreateDetailViewsLaterWithOtherCommand>
    <PersistConfigurationAssemblyWasCreatedWith>true</PersistConfigurationAssemblyWasCreatedWith>
    <IncludeOpeningsToAssembly>false</IncludeOpeningsToAssembly>
    <Lock3DViews>false</Lock3DViews>
    <Sync3DViewsOrientationFromTemplate>false</Sync3DViewsOrientationFromTemplate>
    <MoveSectionsBetweenAssemblieAndFirstDiemnsionInFrontView>false</MoveSectionsBetweenAssemblieAndFirstDiemnsionInFrontView>
    <PlaceSpotDimensionsInFrontView>false</PlaceSpotDimensionsInFrontView>
  </AssemblyViewsConfig>
</DefaultWorkShopmanager>